/*
Theme Name: Phidia Hub
Theme URI: https://www.phidiahub.com/
Description: Child theme of Hello Elementor for Phidia Hub
Author: Phidia Hub
Author URI: https://www.phidiahub.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: phidia-hub
*/

/* Custom Styles Below */
/* Start Homepage */

.contact-us {
    margin-left: 6px !important;
}
.contact-us a {
    padding: 24px !important;
    border-radius: 12px;
    background-color: #A47965;
    color: #FFF !important;
    font-family: Montserrat !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 19px !important;
}
.contact-us a:hover {
    background-color: #ddcba3 !important;
    color: #000 !important;
}
.elementskit-menu-hamburger {
    background-color: #fff !important;
	border-color: #fff !important;
}.elementskit-menu-overlay {
    display: none !important;
}
.elementskit-menu-close {
    color: #a47965 !important;
    border-color: #a47965  !important;
}
.an-first .elementor-icon-box-description {
    padding-right: 15px;
}
.title-span-black span {
color: #000;
}
.main-header .elementskit-menu-toggler span {
    background-color: #a47965 !important;
}
/* End Homepage */

/* Start About Us */

.dividend-animated .elementor-divider-separator {
    background: linear-gradient(90deg, rgba(164, 121, 101, 0.00) 0%, #A47965 48.76%, rgba(164, 121, 101, 0.00) 100%) !important;
    width: 924px !important;
    height: 1px !important;
    border: none !important;
    margin: 0 auto !important;
}
.about-us-icon-points .elementor-icon-box-title {
    margin-top: 0px;
}
.about-mission-points .elementor-icon-box-title {
    margin-top: 0px;
    margin-bottom: 5px;
}
.our-team-section .elementor-widget-image img, .our-team-section .elementor-widget-image a {
    width: 100%;
}
.our-team-section .team-content {
    margin-top: 23px;
}
.mind-team-btn svg, .body-team-btn svg, .nut-team-btn svg {
    margin-top: 5px;
}
.mind-team-btn svg path {
    fill: #C8947C !important;
    border-color: #C8947C !important;
    stroke: #C8947C !important;
}
.nut-team-btn svg path {
    fill: #C56552 !important;
    border-color: #C56552 !important;
    stroke: #C56552 !important;
}
/* End About Us */

/* Start Service Page */
.services-image-title .elementor-image-box-img {
    margin-bottom: 0px !important;
}
.services-image-title .elementor-image-box-content {
    position: absolute;
    bottom: 52px;
    left: 0;
    right: 0;
}
.services-image-title .elementor-image-box-content  .elementor-image-box-title {
    margin-bottom: 0 !important;
    margin-top: 0px !important;
}
.ser-category .e-n-tabs-heading {
    border-bottom: 1px solid #919090;
}
.ser-category .e-n-tab-title {
    background-color: transparent !important;
    border-bottom: 4px solid transparent !important;
    outline: none !important;
}
.faq-section .elementskit-card::after {
    background: linear-gradient(90deg, rgba(200, 148, 124, 0.00) -6.38%, #C8947C 51.64%, rgba(200, 148, 124, 0.00) 114.17%) !important;
    content: " ";
    display: block !important;
    height: 1.09px;
    width: 100%;
    margin: 0 auto;
}
.faq-section .elementskit-card:last-child:after{
	content: none;
}
.faq-section .elementskit-card:first-child .ekit-accordion-title {
    margin-top: 0px;
}
.faq-section .elementskit-card:last-child .ekit-accordion-title {
    margin-bottom: 0;
}
.faq-section .ekit-accordion-title {
    margin-top: 24px;
    margin-bottom: 24px;
}
.faq-section .elementskit-card.active .ekit-accordion-title {
    margin-bottom: 12px;
}.faq-section .ekit_accordion_icon_group {
    margin-right: 0px !important;
}
.faq-section .elementskit-card {
    margin-bottom: 0px !important;
}
.faq-section .ekit-accordion-title {
    width: 410.157px;
}
.our-team-section.first > .e-con.e-child {
    padding-right: 42px;
    padding-left: 42px;
}
.elementskit-accordion .ekit_accordion_active_icon {
    margin-top: 75px;
}
.ser-category .e-n-tab-title svg {
    fill: transparent !important;
}
#mind-tab[aria-selected="true"] .e-n-tab-title-text {
    color: #C8947C;
}
#body-tab[aria-selected="true"] .e-n-tab-title-text {
    color: #2c5d65;
}
#nutrition-tab[aria-selected="true"] .e-n-tab-title-text {
    color: #C56552;
}

#mind-tab[aria-selected="true"] {
    border-color: #C8947C !important;
}
#body-tab[aria-selected="true"] {
    border-color: #2c5d65 !important;
}
#nutrition-tab[aria-selected="true"]{
    border-color: #C56552 !important;
}
.faq-section .elementskit-card .ekit-accordion--content {
    padding-right: 5px !important;
}
.services-image-title .elementor-widget-image-box {
  cursor: pointer;
}
/* End Service Page */

/* Start Contact Page */
.contact-social .elementor-icon-list-item:first-child:after {
    background: linear-gradient(90deg, rgba(249, 245, 232, 0.00) 2.92%, #F9F5E8 47.02%, rgba(249, 245, 232, 0.00) 94.55%);
    content: " ";
    height: 1.098px;
    width: 257px;
    margin-left: 9px;
}
.contact-form input, .contact-form textarea {
    outline: none !important;
    box-shadow: none !important;
    padding: 0px !important;
}
.contact-form input {
    height: 48px !important;
    line-height: 48px !important;
}
.contact-form .elementor-field-type-radio .elementor-field-label {
    margin-bottom: 32px;
}
.contact-form .elementor-field-type-radio input {
    line-height: inherit !important;
    height: inherit !important;
    margin-right: 14px;
}
.contact-form .elementor-field-type-radio input {
    line-height: inherit !important;
    height: inherit !important;
    margin-right: 14px;
    transform: scale(2.4);
}
.contact-form .elementor-field-type-radio .elementor-field-option {
    margin-right: 28px;
}
.contact-form .elementor-field-type-radio .elementor-field-option, .contact-form .elementor-field-type-acceptance .elementor-field-option {
    margin-left: 7px;
	display: flex;
}
.contact-form .elementor-field-type-radio input[type="radio"]:checked, .contact-form .elementor-field-type-acceptance input[type="checkbox"] {
    accent-color: #a47965;
}
.contact-form .elementor-field-type-radio .elementor-field-option label {
    margin-left: 10px !important;
}
.contact-form textarea {
    height: 85px;
    resize: none;
    padding-top: 15px !important;
}
.contact-form .elementor-field-type-acceptance input[type="checkbox"] {
    line-height: inherit !important;
    height: inherit !important;
    transform: scale(1.9);
    margin-right: 15px;
    cursor: pointer;
}
.contact-form .elementor-field-type-acceptance .elementor-field-label {
    display: none;
}
.contact-form .e-form__buttons {
    margin-top: 54px;
    width: inherit !important;
}
.contact-form .elementor-field-type-radio .elementor-field-option label, .contact-form .elementor-field-type-acceptance label {
    color: #7A7A7A !important;
}
.elementor-field-group-first_name, .elementor-field-group-email {
    padding-right: 61px !important;
}
.elementor-field-group-last_name, .elementor-field-group-phone {
    padding-left: 61px !important;
}
.contact-form .elementor-field-type-acceptance .elementor-field-subgroup a {
    color: #7A7A7A;
}
/* End Contact Page */

/* Start Policy */
.privacy-and-policy .left .elementor-toc__list-item-text-wrapper a {
    width: 100% !important;
    display: block !important;
}
.privacy-and-policy .left .elementor-toc__list-item-text-wrapper {
    display: inline-block !important;
    width: 100% !important;
}
.privacy-and-policy .right ul {
    padding-left: 20px !important;
    margin-bottom: 10px !important;
}
.privacy-and-policy .right ul li {
    margin-bottom: 8px;
}
/* End Policy */

/* Start FAQs Page */
.faqs-page-section .elementskit-card-header .ekit-accordion-title {
    width: 540px !important;
}
.faqs-page-section .elementskit-card:not(.active) a {
    padding-bottom: 28px !important;
}
.faqs-page-section .elementskit-card:not(.active) a {
    border-radius: 17px !important;
}
.faqs-page-section .elementskit-accordion .elementskit-card-body {
    padding-right: 100px !important;
}
.faqs-page-section .elementskit-card-body a {
    color: #000;
}
.error404 #content {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
}
/* End FAQs Page */
/* Start Media Query */
@media (max-width: 575px){
.contact-us a {
    padding: 16px 18px 16px 18px !important;
	width: 40% !important;
}
.an-e-icon-mobile .elementor-icon-box-title {
    margin-top: 0px !important;
    margin-bottom: 10px;
}
.an-e-icon-mobile .elementor-icon-box-description {
    padding-right: 0px;
}
.services-categories .nav-tabs .elementkit-nav-item:nth-child(2) {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.services-categories .nav-tabs {
    border: none !important;
}
.services-categories .nav-tabs {
    display: inline !important;
}
.our-team-section.first > .e-con.e-child {
    padding-right: 0px;
    padding-left: 0px;
}
.elementor-field-group-first_name, .elementor-field-group-email, .elementor-field-group-last_name, .elementor-field-group-phone {
    padding: 0 !important;
}
.contact-form .elementor-field-type-radio .elementor-field-subgroup {
    display: block;
}
.contact-form .elementor-field-type-radio .elementor-field-subgroup .elementor-field-option {
    margin-bottom: 40px;
}
.contact-form .e-form__buttons {
    margin-top: 20px;
}
}
@media (max-width: 1024px){
.contact-us a {
    width: 44%;
}
.contact-form .elementor-field-type-radio .elementor-field-option {
    margin-right: 25px;
}
	.service-b-title .elementor-heading-title {
    color: #000 !important;
}
.faqs-page-section .elementskit-accordion .elementskit-card-body {
    padding-right: 30px !important;
}
.faqs-page-section .elementskit-accordion .elementskit-card-header .ekit-accordion-title {
    padding-right: 30px;
}
}
/* End Media Query */